/* General styles */
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
body {
    margin: 0;
}
h3 {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
* {
    box-sizing: border-box;
}
button, input, optgroup, select, textarea {
    margin: 0;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}

a {
    color: #337ab7;
    text-decoration: none;
}
a:focus, a:hover {
    color: #23527c;
    text-decoration: underline;
}
